Subject: Offline Message from Joanne Ciallella: I received a swagwsy hands free smart
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 18 Sep 2022 19:06:13 -0000

From: Joanne Ciallella <[email-masked]>
Phone: 4163578515
Location: Alliston, Canada
URL: https://swagtron.com/product-category/warranty/
Department: SwagTron

I received a swagwsy hands free smart board for my son from his aunt it stop charging she is no longer with us I can not get the receipt for it I can send pictures model # 86370 2 x1 black I know she purchased it on shopping Channel kyx1160101487 I want to repair it and battery are to much money is there a way I can purchase and battery or you can send me one please she must have purchased this was to gift to my son for his birthday last year Jan but with covid and stuff every thing was out on hold can you you send me some info what I can do thank you for your time

----
Zopim
https://www.zopim.com